.popup {
  width: 100%;
  height:100%;
  position: fixed;
  z-index: 999999999999;
  background:white;
  font-weight:normal;
	top: 0;
  left: 0;
}

.container-popup {
  width: 100%;
  height: 100%;
  padding: 0%;
  position: absolute;
  overflow: scroll;
}

.cacher {
  display:none;
}

.croix-fermeture {
  position:fixed;
  top:10px;
  right:10px;
  z-index:9999;
}

.logo_desktop {
  width:80%;
  position: absolute;
  height: 16vh;
  padding: 3vh;
}


.map-img {
  background:url('../assets_2015/assets/ICP/Plan_ICP3.jpg');
  background-repeat:no-repeat;
  height:100vh;
  width: calc(100vh * 1.17);
  background-size: cover;
  margin: auto;
}

.popupmap {
  width: calc(117vh * 0.3);
  background: #095453;
  padding: 1%;
  border: 2px solid black;
  position: absolute;
  top:0;
}
.popupmap h3, .popupmap p {
  margin: 5px;
}

.hotspot {
  height: 2vh;
  width: 2vh;
  background: #095453;
  border-radius: 50%;
  position: absolute;
}

.container-popupmap {
  width:100%;
  height:100%;
}

.hotspot-1 {
  margin-left: calc(117vh * 0.41);
  top: 77vh;
}
.popupmap#sec1 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.065));
  margin-top: 73vh;
}

.hotspot-2 {
  margin-left: calc(117vh * 0.47);
  top: 82vh;
}
.popupmap#sec2 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.12));
  margin-top: 78vh;
}

.hotspot-3 {
  margin-left: calc(117vh * 0.415);
  top: 74vh;
}
.popupmap#sec3 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.065));
  margin-top: 70vh;
}

.hotspot-4 {
  margin-left: calc(117vh * 0.395);
  top: 83vh;
}
.popupmap#sec4 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.05));
  margin-top: 79vh;
}

.hotspot-5 {
  height: 4vh;
  width: 4vh;
  margin-left: calc(117vh * 0.35);
  top: 89.5vh;
  background: transparent;
}
.popupmap#sec5 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.01));
  margin-top: 85.5vh;
}

.hotspot-6 {
  margin-left: calc(117vh * 0.31);
  top: 83.5vh;
}
.popupmap#sec6 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.035)));
  margin-top: 79.5vh;
}

.hotspot-7 {
  margin-left: calc(117vh * 0.335);
  top: 75vh;
}
.popupmap#sec7 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.01)));
  margin-top: 71vh;
}

.hotspot-8 {
  margin-left: calc(117vh * 0.25);
  top: 79vh;
}
.popupmap#sec8 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 75vh;
}

.hotspot-9 {
  margin-left: calc(117vh * 0.335);
  top: 62vh;
}
.popupmap#sec9 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.01)));
  margin-top: 58vh;
}

.hotspot-10 {
  margin-left: calc(117vh * 0.25);
  top: 72vh;
}
.popupmap#sec10 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 68vh;
}

.hotspot-11 {
  margin-left: calc(117vh * 0.25);
  top: 66.5vh;
}
.popupmap#sec11 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 62.5vh;
}

.hotspot-12 {
  margin-left: calc(117vh * 0.25);
  top: 58vh;
}
.popupmap#sec12 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 54vh;
}

.hotspot-13 {
  margin-left: calc(117vh * 0.25);
  top: 52vh;
}
.popupmap#sec13 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 48vh;
}

.hotspot-14 {
  margin-left: calc(117vh * 0.31);
  top: 48vh;
}
.popupmap#sec14 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.038)));
  margin-top: 44vh;
}

.hotspot-15 {
  margin-left: calc(117vh * 0.33);
  top: 42vh;
}
.popupmap#sec15 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.015)));
  margin-top: 38vh;
}

.hotspot-16 {
  margin-left: calc(117vh * 0.49);
  top: 43vh;
}
.popupmap#sec16 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.15));
  margin-top: 39vh;
}

.hotspot-17 {
  margin-left: calc(117vh * 0.64);
top: 10vh;
}
.popupmap#sec17 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * 0.29));
  margin-top: 7vh;
}

.hotspot-18 {
  margin-left: calc(117vh * 0.31);
    top: 75vh;
}
.popupmap#sec18 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.036)));
  margin-top: 71vh;
}

.hotspot-19 {
  margin-left: calc(117vh * 0.35);
  top: 83.5vh;
}
.popupmap#sec19 {
  left: calc((100vw - 119vh)/ 2);
  margin-top: 79.5vh;
}

.hotspot-20 {
  margin-left: calc(117vh * 0.32);
  top: 68vh;
}
.popupmap#sec20 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.03)));
  margin-top: 64vh;
}

.hotspot-21 {
  margin-left: calc(117vh * 0.25);
  top: 62.5vh;
}
.popupmap#sec21 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.095)));
  margin-top: 58.5vh;
}

.hotspot-22 {
  position: absolute;
  margin-left: calc(117vh * 0.40);
  top: 10vh;
}

.hotspot-23 {
  margin-left: calc(117vh * 0.28);
  top: 48vh;
}
.popupmap#sec23 {
  left: calc(((100vw - 119vh)/ 2) + (117vh * (-0.07)));
  margin-top: 44vh;
}


@media all and (orientation: portrait) {

  .logo_desktop {
    position: relative;
  }

  .map-img {
    background:url('../assets_2015/assets/ICP/Plan_ICP3.jpg');
    background-repeat:no-repeat;
    width: 100vw;
    height: calc(100vw * 0.86);
    background-size: cover;
    margin: auto;
  }

  .popupmap {
    display:none;
  }

  .hotspot {
    top: inherit;
  }

  .hotspot-1 {
    margin-left: 41vw;
    margin-top: calc(86vw * 0.78);
  }

  .hotspot-2 {
    margin-left: 48vw;
    margin-top: calc(86vw * 0.81);
  }

  .hotspot-3 {
    margin-left: 42vw;
    margin-top: calc(86vw * 0.73);
  }

  .hotspot-4 {
    margin-left: 39vw;
        margin-top: calc(86vw * 0.83);
  }

  .hotspot-5 {
    margin-left: 35.5vw;
    margin-top: calc(86vw * 0.88);
  }

  .hotspot-6 {
    margin-left: 31vw;
    margin-top: calc(86vw * 0.83);
  }

  .hotspot-7 {
    margin-left: 34vw;
    margin-top: calc(86vw * 0.77);
  }

  .hotspot-8 {
    margin-left: 25vw;
    margin-top: calc(86vw * 0.82);
  }

  .hotspot-9 {
    margin-left: 33vw;
        margin-top: calc(86vw * 0.62);
  }

  .hotspot-10 {
    margin-left: 25vw;
        margin-top: calc(86vw * 0.72);
  }

  .hotspot-11 {
    margin-left: 25vw;
    margin-top: calc(86vw * 0.67);
  }

  .hotspot-12 {
    margin-left: 25vw;
margin-top: calc(86vw * 0.57);
  }

  .hotspot-13 {
    margin-left: 25vw;
        margin-top: calc(86vw * 0.52);
  }

  .hotspot-14 {
    margin-left: 30vw;
    margin-top: calc(86vw * 0.50);
  }

  .hotspot-15 {
    margin-left: 32vw;
        margin-top: calc(86vw * 0.41);
  }

  .hotspot-16 {
    margin-left: 49vw;
        margin-top: calc(86vw * 0.44);
  }

  .hotspot-17 {
    margin-left: 65vw;
margin-top: calc(86vw * 0.07);
  }

  .hotspot-18 {
    margin-left: 31vw;
    margin-top: calc(86vw * 0.77);
  }

  .hotspot-19 {
        margin-left: 34vw;
    margin-top: calc(86vw * 0.83);
}

.hotspot-20 {
  margin-left: 32vw;
margin-top: calc(86vw * 0.675);
}

.hotspot-21 {
  margin-left: 25vw;
  margin-top: calc(86vw * 0.62);
}

.hotspot-22 {
  margin-left: calc(117vh * 0.25);
  margin-top: 20vh;
}

.hotspot-23 {
  margin-left: 28vw;
  margin-top: calc(86vw * 0.47);
}

}

.hotspot_vue_aerienne {
  background: url(../assets_2015/assets/ICP/aerien.png);
      width: 33px;
      height: 33px;
      background-position: top;
      background-size: cover;
}

.hotspot_vue_aerienne:hover {
  background-position: bottom;
}
